You need to enable JavaScript to run this app.
文档中心
火山方舟

火山方舟

复制全文
下载 pdf
Agents
归档智能体
复制全文
下载 pdf
归档智能体
POST https://ark.cn-beijing.volces.com/api/v3/agents/{agent_id}/archive​
当某个智能体不再用于创建新 Session,但仍需保留配置和历史版本供查询时,调用本接口将其归档。​
归档后,该智能体不能再更新或用于创建新 Session,但详情和历史版本仍可查询。已有 Session 不受影响,继续使用创建时保存的配置快照。​
本接口支持幂等调用;重复归档不会改变首次 archived_at。​
鉴权​
本接口支持鉴权方式如下,详情请参见 Base URL 及鉴权。​
  • API Key 鉴权,请在 API Key 管理 页面,获取长效 API Key。​
​​
请求参数​
Path 参数​
agent_id string 必选 | 智能体 ID​
​
​
响应参数​
created_at string | 创建时间​
​
id string | 智能体 ID​
​
name string | 智能体名称​
​
type string | 对象类型​
​
updated_at string | 更新时间​
​
version integer | 版本号​
​
archived_at string | 归档时间​
​
base_agent string | 基础 Agent 类型​
​
context_management object[] | 上下文管理​
​
description string | 智能体描述​
​
display_name string | 展示名称​
​
mcp_servers object[] | MCP 服务列表​
​
metadata object | 自定义元数据​
​
model object | 模型配置​
​
multiagent object | 多智能体配置​
​
scene string | Agent 场景​
​
skills object[] | 技能列表​
​
system string | 系统提示词​
​
tags object[] | 标签列表​
​
tools object[] | 工具列表​
​
​

Request

curl -sS --fail-with-body \
  "https://ark.cn-beijing.volces.com/api/v3/agents/<AGENT_ID>/archive" \
  -H "Authorization: Bearer $ARK_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{}'

Response

{
  "id": "<AGENT_ID>",
  "type": "agent",
  "name": "<AGENT_NAME>",
  "model": {
    "id": "doubao-seed-2-1-pro-260915"
  },
  "version": 3,
  "created_at": "2026-10-20T08:00:00Z",
  "updated_at": "2026-10-26T09:15:00Z",
  "archived_at": "2026-10-26T09:15:00Z"
}
最近更新时间:2026.10.30 21:22:59
这个页面对您有帮助吗?
有用
有用
无用
无用